#content .generic_button {
background-color:transparent;
border:0px;
height:26px;
font-size:0px;
color:transparent;
line-height:500px;
overflow:hidden;
display:block;
float:left;
}

#content .generic_button:hover {
background-position:left -26px;
cursor:pointer;
}

#content .generic_button.subscribe {
background-image:url(/2010/img/generic_buttons/button_subscribe.png);
width:75px;
}

#content .generic_button.unsubscribe {
background-image:url(/2010/img/generic_buttons/button_unsubscribe.png);
width:86px;
}

#content .generic_button.register {
background-image:url(/2010/img/generic_buttons/button_register.png);
width:110px;
}

#content .generic_button.login {
background-image:url(/2010/img/generic_buttons/button_login.png);
width:77px;
}

#content .generic_button.back {
background-image:url(/2010/img/generic_buttons/button_back.png);
width:81px;
}

#content .generic_button.save {
background-image:url(/2010/img/generic_buttons/button_save.png);
width:100px;
}

#content .generic_button.recoverytool {
background-image:url(/2010/img/generic_buttons/button_send.png);
width:72px;
}

#content .generic_button.send {
background-image:url(/2010/img/generic_buttons/button_send.png);
width:72px;
}

#content .generic_button.voteforthis {
background-image:url(/2010/img/generic_buttons/button_voteforthis.png);
width:92px;
}

#content .generic_button.yes {
background-image:url(/2010/img/generic_buttons/button_yes.png);
width:47px;
}

#content .generic_button.no {
background-image:url(/2010/img/generic_buttons/button_no.png);
width:54px;
}







